@charset "UTF-8";

/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
	margin: 0;
	padding: 0;
}

/* Default
------------------------------------------------------------ */

body {
	color: #9c9c9c !important;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.6;
	font-size: small !important; /* IE7 */
	font-size: 82%; 	/* IE6 */
}
/* Modern browser */
html>/**/body {
	font-size: 13px;
}


/* Hyper text
------------------------------------------------- */

a { 
	text-decoration: underline;
	/*\*/
	overflow: hidden;
	/**/
}

a:link,a:visited{
	color: #9c9c9c;
}

a:focus,a:hover,a:active{
	color: #0cadab;
}


/* Image
------------------------------------------------- */
img,a img {
	border: none;
}
img.emoji{
line-height: 1;
	vertical-align:middle;
	margin-bottom: 0;
}

/* Base elements
------------------------------------------------- */

h1 { font-size: 160%; }

h2 { font-size: 130%; }

h3 { font-size: 115%; }

h4,h5,h6 { font-size: 100%; }

h4 {
	border-left: 5px solid #747474;
	border-bottom: 1px solid #747474;
	padding-left: 5px;
}

ul, ol, li, dl, dt, dd { list-style: none; }

blockquote {
	width: auto;
	margin: 10px 20px;
	padding: 0.2em 1em;
	border: 1px dashed;
}

div.entry_body blockquote p{
	text-align: left;
}

textarea,input,select {
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

pre {
	margin: 1em auto;
	padding: 0.5em;
	border: 1px solid;
	font-family: sans-serif;
	overflow: auto;
	width: 90%;
}

/* for without MacIE5 \*/

div.main_body pre {	overflow: scroll; }
/**/
	
div.main_body > pre { width: auto; }
	
div.main_body code { font-family: monospace; }



/* Layout
------------------------------------------------------------ */

body{
	background-image: url('http://blog-imgs-46.fc2.com/z/i/r/ziriz/w960_body_bg.png');
}


div#container {
	width: 960px;
	margin: 0 auto;
}


div#header_wrap{
	height: 196px;
	background-image: url('http://blog-imgs-46.fc2.com/z/i/r/ziriz/w960_header_bg.png');
	background-repeat: repeat-x;
}

div#header{
	width: 960px;
	height: 160px;
	margin: 0 auto;
	text-align: left;
	background-image: url('http://blog-imgs-43.fc2.com/z/i/r/ziriz/w960_header_title_bg_001.png');
	background-repeat: no-repeat;
}


div#header_name{
	width: 730px;
	height: 160px;
	float: left;
}

div#header_feed{
	text-align:center;
	width: 220px;
	height: 160px;
	float: left;
}

div#header_feed img{
	vertical-align: bottom;
}

div#header_calender{
	clear:left;
	width: 960px;
	height: 36px;
	margin: 0 auto;
	line-height: 36px;
	background-image: url('http://blog-imgs-46.fc2.com/z/i/r/ziriz/w960_header_calender_bg.png');
	background-repeat: no-repeat;
}

div#header_calender_wrap{
	width: 720px;
	margin-left: 10px;
	float: left;
}

div#header_calender_wrap p{
	font-family: Georgia, serif;
	text-align: center;
}

div#header_calender_wrap a{

}

div#header_rss_wrap{
	width: 220px;
	float: left;
}


span.header_calender_day{
	margin: 2px;
}

span.header_calender_day a{
	color: #0cadab;
}


div#header_rss a{
/*
	text-indent: -999px;

*/
}

div#header_rss a{
/*
	position: absolute;
	bottom: 0px;
	left: 778px;
	display: block;
	width: 122px;
	height: 116px;
	background-image: url('http://blog-imgs-34.fc2.com/z/i/r/ziriz/S2C_bl_rss.png');
*/
}

div#header_rss a:hover{
/*
	background-image: url('http://blog-imgs-34.fc2.com/z/i/r/ziriz/S2C_bl_rss.png');
	background-position: 0 -116px;

*/
}

div#wrap {
	width: 940px;
	margin: 0 auto;
	text-align:center;
	background-image: url('http://blog-imgs-46.fc2.com/z/i/r/ziriz/w960_wrap_bg.png');
	background-repeat: repeat-y;
}


.clearfix:after {
	clear: both;
	content: "";
	overflow: hidden;
	display: block;
	height: 1px;
}
/*\*/
* html .clearfix {
	overflow: visible;
	height: 1px;
}
/**/


div#main {
	width: 700px;
	float: left;
	margin-right: 20px;
}


div.main_wrap{
	clear: both;
	width: 700px;
	margin: 30px 0;
/*
	background-image: url('http://blog-imgs-34.fc2.com/z/i/r/ziriz/S2C_bl_line636.png');
	background-repeat: no-repeat;
	background-position: center bottom;
*/
}


.main_wrap:after {
	clear: both;
	content: "";
	overflow: hidden;
	display: block;
	height: 1px;
}
/*\*/
* html .main_wrap {
	overflow: visible;
	height: 1px;
}
/**/


div.entry_title{
	width: 700px;
	height: 70px;
	background-image: url('http://blog-imgs-43.fc2.com/z/i/r/ziriz/w960_entry_title_bg.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}

.posted_day{
	font-family: Georgia, serif;
	margin-left: 20px;
	text-align: left;
}

.category_link{
	text-align: right;
	font-size: 10px;
}

div.main_article{
	background-image: url('http://blog-imgs-43.fc2.com/z/i/r/ziriz/w960_main_article_bg.png');
	background-repeat: repeat-y;
	width: 700px;
	float: right;
}

div#main_index{
	width: 680px;
	padding: 7px 0 13px 0;
	text-align: right;
}


div#sidemenu1 {
/*	background-image: url('http://blog-imgs-43.fc2.com/z/i/r/ziriz/w960_sidemenu1_bg.png');
	background-repeat: no-repeat;
*/
	width: 220px;
	float: left;
	padding-top: 17px;
	overflow: hidden;
}


div#footer_wrap{
	clear: both;
	width: 100%;
	height: 116px;
	background-image: url('http://blog-imgs-43.fc2.com/z/i/r/ziriz/w960_footer_bg.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}

div#footer{
	width: 940px;
	padding: 15px 0 0 15px;
	margin: 0 auto;
	text-align: right;
	font-size: 10px;
}

/* Header
------------------------------------------------------------ */

div#header h1 {
	width: 720px;
	height: 160px;
	margin: 0px 5px 0px 10px;
	background-image: url('http://blog-imgs-42.fc2.com/z/i/r/ziriz/w960_logo_002.png');.
	background-repeat: no-repeat;
	font-family: Trebuchet MS,sans-serif;
	text-align: left;
/*
	padding: 0 0 0 5px;
*/
	line-height: 1;
}

div#header h1 a{
	position: relative;
	top: 15px;
	left: 25px;
	color: #dfdfdf;
	text-shadow:0 1px 0 #000;
	text-decoration: none;
}

div#header p {
	width: 636px;
	text-align: left;
	position:absolute;
	top:128px;
	margin-left: 30px;
	line-height: 1.3;
	color: #dfdfdf;
	text-shadow:0 1px 0 #000;
}

div#header #header_name p{
	margin-left: 45px;
}

/* Main Contents
------------------------------------------------------------ */
	
div.content {
	clear: both;
	margin: 0 0 20px 60px;
	text-align: left;
	overflow: hidden;
}

h2.entry_header,
h3.entry_header {
	padding: 15px 0 0 20px;
	line-height: 1.3;
	text-align: left;
	color: #0cadab;
}

h2.entry_header a{
	text-decoration: none;
	color: #0cadab;
}

div.entry_body {
	width: 600px;
	text-align: left;
	overflow: hidden;
	padding: 0 0 45px 80px;
}

div.entry_body p.entry_more {
	padding: 30px 15px 15px 0px;
	margin: 0px;
}
	
p.tag_lnk {
	font-size:10px;
	line-height:1.5em;
	margin-top: 5px;
	text-align: right;
}
	
div.entry_body p.theme {
	font-size: 10px;
	text-align: right;
	margin: 10px 0px 0px;
}

ul.entry_footer {
	width: 620px;
	border-bottom: 1px solid #000;
	text-align: right;
	margin: 10px 0 0 60px;
	padding: 0 20px 10px 0;
}

ul.entry_footer li {
	line-height:1.5em;
	list-style-type: none;
}

/* clap + bookmark */
div.fc2_footer {
	margin: 15px 0px 0px;
}

div.page_navi {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
}

div.pagetop {
	text-align: center;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
}


/* Entry (html tag)
------------------------------------------------------------ */

div.entry_body img {
/*	margin-bottom: 1em;*/
}

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
	margin: 0em 0em 0.5em;
}

div.entry_body p {
	margin: 0.3em 0;
}

div.entry_body ul,
div.entry_body ol {
	margin: 1em 0em 1em;
}

div.entry_body ul li {
	margin-left: 15px;
}

div.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

div.entry_body dl {
	margin: 1em 1.5em;
	padding: 1em 1em 0em;
}

div.entry_body dl.relate_dl{
	text-align:left;
}

div.entry_body dl.relate_dl dt.relate_dt{
	border-bottom: 1px solid #3d3d3d;
}


div.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
}

div.entry_body dd {
	margin: 0em 1em 1em;
}


/* Search
------------------------------------------------------------ */

div.search_result{
	padding: 15px 30px;
	text-align:left;
}

/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.commentator{
}

.comment_block,.tb_block{
	background-color: #1B1B1B;
	border-color: #111111 #2D2D2D #3E3E3E #111111;
	border-style: solid;
	border-width: 1px 1px 2px;
	margin-bottom: 15px;
	padding: 10px;
}

p.sub_header {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom:5px;
	padding-left:2px;
	padding-top:5px;
	font-size: 130%;
}

h3.sub_title {
	padding: 0 0 15px 10px;
}

div.sub_body {
	margin-top: 0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;
	padding-top:0px;
}

ul.list_body {
	margin:0px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
}

ul.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

ul.sub_footer {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	margin: 0px;
}

ul.sub_footer li {
	display: inline;
	list-style-type: none;
}
	
div.form {
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
}
div.form dl {
	margin: 5px;
}

div.form dl dd {
	padding-bottom:5px;
}

div.form dl dd textarea {
	width: 90%;
	height: 180px;
}

div.form input#himitu {
	margin-right: 0.5em;
}

div.form .form_btn {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:15px;
}

div.form .form_btn input {
	margin-right: 3px;
}

p.trackback_url {
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	text-align: left;
}

p.trackback_url input {
	padding-bottom: 1px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	border:none;
	width: 80%;
	background-color: #E1E1E1;
}


/* Plugin (Main content)
------------------------------------------------------------ */
.extra{
}

.extra .plg_header{
	padding-left:15px;
	padding-top: 2px;
}

.extra .plg_body{
	padding-left: 15px;
}

.extra .extra_title{
	height: 30px;
	background-image: url('http://blog-imgs-34.fc2.com/z/i/r/ziriz/S2C_bl_extra_title.png');
	background-repeat: no-repeat;
}

.extra h3.plg_header{
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
}

.extra ul li{
	list-style-type: none;
}



/* Sidemenu
------------------------------------------------------------ */

.side_images{
	width:200px;
	text-align: center;
	margin: 0 auto;
}

.side_images img{
	width: 200px;
	margin:5px 0;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */
div#sidemenu1{
	color: #747474;
}

.sidemenu_body{

}

div#sidemenu1 a { 
	text-decoration: underline;
	/*\*/
	overflow: hidden;
	/**/
}

div#sidemenu1 a:link,
div#sidemenu1 a:visited{
}

div#sidemenu1 a:focus,
div#sidemenu1 a:hover,
div#sidemenu1 a:active
{

}

ul.side_comment,ul.side_tb,ul.side_link{
	padding-right: 5px;
}

.sidemenu_body li{
	list-style-type: none;
}
	
dl.sidemenu_body .plg_title {
	height: 30px;
	
/*
	background-image: url('http://blog-imgs-34.fc2.com/z/i/r/ziriz/S2C_bl_sidetitle.png');
	background-repeat: no-repeat;
*/
}

dl.sidemenu_body .plg_title_text{
	padding-left: 10px;
	line-height: 1;
	padding-top: 6px;
	color: #FFFFFF;
}

dl.sidemenu_body {
	margin-bottom: 15px;
}

dl.sidemenu_body .plg_header,
dl.sidemenu_body .plg_body,
dl.sidemenu_body .plg_footer {
	padding: 5px 10px 5px 10px;
}


dl.sidemenu_body .plg_body input {
	margin: 2px;
}


/* calender(Plugin)
------------------------------------------------------------ */

.plugin-calender{
	text-align: center;
	margin: 0px auto;
}

table.calender {
}

table.calender caption {
	margin-bottom: 15px;
	margin: 0px auto;
}

table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #747474;
	text-align: center;
}

table.calender td a {
	display: block;
	text-decoration: underline;
}

table.calender td a:visited {
	display: block;
	text-decoration: underline;
}

table.calender th#sun {
}

table.calender th#sat {
}



/* FreeArea (Plugin)
------------------------------------------------------------ */


/* Weather (Plugin)
------------------------------------------------------------ */

.plugin-weather{
	margin: 0 auto;
}

/* Piyo(Plugin)
------------------------------------------------------------ */

a.nickname:link,a.nickname:visited {
	font-weight:bold;
}
a.nickname:hover {

}

div.tab{
 float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
}

.b1{
background-image: none;
}

.b2{
background-image: none;
}
    
div.mylog {
	width: 160px;
	font-size: 12px;
	text-align: left;
}
div.mylog p.title {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #747474;
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
}
div.mylog dl {
	margin: 0px;
	padding: 0px;
}
div.mylog dt.day {
	width: 160px;
	margin: 0px;
	padding: 0px 0px 5px;
	background-image: none;
	text-align: left;
}
div.mylog dd.piyolog {
	margin: 0px 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #747474;
	padding: 0px 0px 10px;
}
div.license {
	font-size: 10px;
	text-align: right;
}


/* Footer
------------------------------------------------------------ */

div#footer p{
	margin: 0 20px;
}

div#footer div#footer_fc2_ad{
	margin: 0 20px;
}

/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* Last update 2010-10-01 Template by ZiriZiri. */
